# Descirption of the codes and how to run the pipeline

**Refer to the `MainFolder` for codes on data preparation, processing and further analytical work (case studies)**

1) A Main XGB models train: training of the XGB model for Agriculture
2) C Main XGB models train: training of the XGB model for Manufacturing
3) Satellite_model_XGB: estimation of FAPAR indicator for the years 2001-2012 (disregared)